Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: "Sebastien Vauban" <[email-masked]>
Date: Sun, 27 Jan 2013 09:18:12 +0100

Hi Glenn, Eli,

Glenn Morris wrote:
> Eli Zaretskii wrote:
>>> You seem to be posting via the bug newsgroup. Please don't do that,
>>> since it breaks http://debbugs.gnu.org/13546 - notice none of your
>>> replies are there. This is unfixable, so please treat the bug newsgroup
>>> as read-only (better still, forget it exists).
>>
>> The problem is that sometimes the bug tracker doesn't respond with the
>> bug number for very long time.  To someone like me, who is used to
>> reply without ever looking at the headers, it's a nuisance to check
>> whether there's a bug address there, and if not, go through the PITA
>> of surfing to the tracker and searching for the bug number there.
>
> I'm not sure what you are saying. Are you saying this is why some people
> want to use the newsgroup interface? If so, that doesn't make sense to
> me.
>
> There is no problem with what you were doing in your replies (note that
> I was talking to the OP, not you; check the To: header).
>
> It is impossible for a message to appear on bug-gnu-emacs without a bug
> number UNLESS the initial report was sent by the newsgroup (which it
> wasn't in this case).

I posted the bug via `M-x report-emacs-bug'. Then, I got replies from Eli, and
answered them by "following up" (F) from the posting read in the newsgroup.

If you want me to "wide" reply to the authors (S W), I'll do that next time.

But I don't have the impression that postings are missing from the Web link.

> (Anyway this is OT for this report.)

FYI (Eli), I don't have that anymore since going back on Emacs 24.2.91 for a
couple of days. I'll now go back to using 24.2.92 and see if I got it
reproduced.

Best regards,
  Seb

-- 
Sebastien Vauban